@media only screen and (max-width: 1699px) {
  html body {
    font-size: 18px;
  }
  .header-main {
    padding: 10px 0;
  }
  .header-main .header_menu {
    padding: 0 20px;
  }
  .header-main .header_menu .container-fluid {
    padding: 0;
  }
  .header-main .header_menu .header-main-menu .header-nav {
    column-gap: 20px;
  }
  .header-main .header_menu .header-main-menu .header-nav li > a {
    font-size: 18px;
  }
  .header-main .header_menu .contact-info-block a {
    width: 50px;
    height: 50px;
  }
  .header-main .header_menu .contact-info-block a i {
    font-size: 18px;
  }
  .header-main .header_menu .contact-info-block .theme-btn {
    font-size: 18px !important;
  }
  .header-main .social {
    gap: 10px;
  }
  .header-main .social li a i {
    font-size: 18px;
  }
  .why-choose-wrapper .choose_slider .why-choose_block {
    padding: 50px 20px;
  }
  .why-choose-wrapper .choose_slider .why-choose_block h6 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1580px) {
  html body {
    font-size: 16px;
  }
  .header-main .header_menu .header-main-menu .header-nav {
    column-gap: 15px;
  }
  .header-main .header_menu .header-main-menu .header-nav > li a {
    font-size: 16px !important;
  }
  .header-main .header_menu .header-main-menu .header-nav > li >a::after {
    width: 8px;
    height: 8px;
  }
  .banner_inner .container {
    min-height: 500px;
  }
  .footer_map_wrapper .footer-map .our-hours {
    right: 80px;
  }
}
@media only screen and (max-width: 1440px) {
  .header-main .header_menu .header-main-menu .header-nav > li a {
    font-size: 16px !important;
  }
  .header-main .header_menu .contact-info-block a {
    width: 40px;
    height: 40px;
  }
  .header-main .header_menu .contact-info-block a i {
    font-size: 16px;
  }
  .header-main .header_menu .contact-info-block .theme-btn {
    font-size: 16px !important;
    padding: 15px 50px 15px 15px !important;
  }
  .header-main .header_menu .header-logo {
    max-width: 120px;
  }
  .footer {
    padding-top: 50px;
  }
  .footer .disclaimer:before {
    left: -220px;
    top: -20px;
    width: 210.87px;
    height: 200.04px;
  }
  .footer .ft-text {
    font-size: 150px;
    bottom: 60px;
  }
  .footer .nav {
    padding-top: 40px;
  }
  .banner_inner .container {
    min-height: 400px;
  }
  .why-choose-wrapper .choose_slider .why-choose_block {
    padding: 40px 15px;
  }
  .why-choose-wrapper .choose_slider .why-choose_block h6 {
    font-size: 18px;
  }
  .footer-contact h3.vc_custom_heading {
    text-transform: uppercase;
    text-shadow: 2px 2px 6px #000000;
  }
  .two-column >.vc_row >.wpb_column .theme-btn {
    padding-top: 20px;
  }
  .two-column >.vc_row >.wpb_column:nth-child(2) {
    padding-left: 50px;
  }
  .two-column >.vc_row:nth-child(4n+1) .wpb_column:nth-child(2) {
    padding-right: 50px;
  }
}
@media only screen and (max-width: 1366px) {
  .header-main .header_menu .header-main-menu {
    padding-right: 12px;
    padding-left: 12px;
  }
  .header-main .header_menu .contact-info-block {
    gap: 12px;
  }
  .header-main .header_menu .contact-info-block .contact-info {
    gap: 12px;
    padding-left: 20px;
  }
  .header-main .header_menu .header-logo {
    max-width: 120px;
  }
}
@media only screen and (max-width: 1199px) {
  .wpb_text_column li::before,
  .custom-ul li::before {
    width: 14px !important;
    top: 4px !important;
    height: 14px !important;
  }
  .dropdown-toggle::after {
    display: none;
  }
  .banner_inner .container {
    min-height: 350px;
  }
  .header-main:before {
    height: 100%;
  }
  .header-main.sticky a.theme-btn {
    padding: 10px 40px 10px 20px;
  }
  .header-main .header_menu .dropdown-toggle::after {
    display: none;
  }
  .header-main .header_menu .contact-info-block {
    gap: 20px;
    flex-wrap: wrap;
    justify-content: end;
  }
  .header-main.sticky {
    padding: 5px 0;
  }
  .header-main.sticky .header_menu .header-logo {
    max-width: 80px;
  }
  .header-main.sticky .header_menu .contact-info-block {
    display: none !important;
  }
  .header-main .mobile-btn a {
    display: flex;
    width: 31px;
    height: 31px;
    background: transparent;
    border: 2px solid rgba(255,255,255,0.3);
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-left: auto;
    margin-right: 47px;
    margin-bottom: 5px;
  }
  .footer .footer-main-logo {
    margin: auto;
    margin-bottom: 30px;
  }
  .footer .nav {
    font-size: 15px;
    padding-top: 0;
  }
  .footer .nav .menu a {
    font-size: 14px;
  }
  .footer .nav .services-wrapper ul li {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 0;
    margin-bottom: 5px;
  }
  .footer .nav h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .footer .footer_copyright {
    font-size: 14px;
  }
  .footer .disclaimer {
    padding: 15px;
    margin-top: 30px;
  }
  .footer_map_wrapper .footer-map .our-hours {
    max-width: 340px;
    padding: 30px 15px;
    margin: auto;
    text-align: center;
  }
  .hour-list {
    max-width: 300px;
    margin: auto;
    font-size: 15px;
  }
  .hour-list label {
    max-width: 150px;
  }
  .service-section.bg-shape::before,
  .service-section.bg-shape::after {
    display: none !important;
  }
  .service-section .wpbakery-service-element {
    height: 330px;
  }
  .service-section .wpbakery-service-element .service-info {
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 15px;
  }
  .service-section .wpbakery-service-element .service-info p {
    display: block !important;
  }
  .service-section .wpbakery-service-element .service-img::before {
    height: 100%;
  }
  .service-section .wpbakery-service-element .service-img .theme-btn {
    width: 50px;
    height: 50px;
    top: 20px;
  }
  .two-column::before {
    display: none !important;
  }
  .two-column >.vc_row >.wpb_column:nth-child(2) {
    padding-left: 20px;
  }
  .two-column >.vc_row:nth-child(4n+1) .wpb_column:nth-child(2) {
    padding-right: 20px;
  }
  .why-choose-wrapper::after {
    display: none !important;
  }
  .why-choose-wrapper .choose_slider {
    grid-template-columns: repeat(3,1fr);
  }
  .dental-team-wrapper::before,
  .dental-team-wrapper::after {
    display: none !important;
  }
  .team_section_content {
    padding: 50px 0;
  }
}
@media only screen and (max-width: 991px) {
  .w-lg-100 {
    width: 100% !important;
  }
  .vc_row:has(+.welcome-text-img) > .wpb_column {
    width: 100% !important;
  }
  .footer .disclaimer:before {
    display: none;
  }
  .two-column >.vc_row {
    padding-bottom: 50px;
  }
  .two-column >.vc_row >.wpb_column {
    text-align: center;
    width: 100%;
  }
  .two-column >.vc_row >.wpb_column .vc_custom_heading {
    text-align: center !important;
  }
  .two-column >.vc_row >.wpb_column:nth-child(1) {
    display: none;
  }
  .two-column >.vc_row >.wpb_column:nth-child(2) {
    padding-left: 0;
  }
  .two-column >.vc_row >.wpb_column:nth-child(2) .wpb_single_image {
    display: block;
    max-width: 470px;
    margin: 20px auto;
  }
  .two-column >.vc_row:nth-child(4n+1) .wpb_column:nth-child(2) {
    padding-right: 0;
  }
  .welcome-section {
    text-align: center;
  }
  .welcome-section .vc_custom_heading {
    text-align: center !important;
  }
  .welcome-section .welcome-text-img {
    text-align: center;
  }
  .welcome-section .welcome-text-img > .wpb_column {
    width: 100%;
  }
  .welcome-section .welcome-text-img > .wpb_column .wpb_single_image {
    text-align: center;
  }
  .welcome-section .welcome-text-img > .wpb_column .wpb_single_image .vc_single_image-wrapper {
    margin-bottom: 20px;
    height: auto;
  }
  .welcome-section .welcomet-text-block {
    padding: 40px 10px 50px 10px !important;
    text-align: center;
  }
  .welcome-section .welcomet-text-block .vc_custom_heading {
    text-align: center !important;
  }
  .doctor-section >.vc_row >.wpb_column {
    text-align: center;
    width: 100%;
    padding: 40px 0;
  }
  .doctor-section >.vc_row >.wpb_column .vc_custom_heading {
    text-align: center !important;
  }
  .doctor-section >.vc_row >.wpb_column .doctor {
    margin-top: 0;
    max-width: 400px;
    margin: 0 auto 20px;
  }
  .doctor-section >.vc_row >.wpb_column .theme-btn.pt-50 {
    padding-top: 20px;
  }
  .service-section .vc_custom_heading {
    text-align: center !important;
  }
  .service-section .pt-50 {
    padding-top: 25px;
  }
  .service-section.bg-shape::before,
  .service-section.bg-shape::after {
    display: none !important;
  }
  .review-cta::after {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .footer .services-wrapper {
    overflow: hidden;
  }
  .footer .nav {
    text-align: center;
  }
  .footer .nav .contact-us-wrapper {
    align-items: center;
  }
  .footer .nav .contact-us-wrapper h5 {
    min-width: 100%;
    margin-top: 30px;
  }
  .why-choose-wrapper .choose_slider {
    grid-template-columns: repeat(2,1fr);
  }
  .welcome-text .wpb_wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .welcome-text .wpb_wrapper * {
    flex: 0 0 100%;
    text-align: center !important;
  }
  .welcome-text .wpb_wrapper br {
    display: none;
  }
  .welcome-text .wpb_wrapper .wpb_single_image {
    margin-top: 20px;
  }
  .team_details_section {
    text-align: center;
  }
  .team_details_section .vc_custom_heading {
    text-align: center !important;
  }
  .team_details_section .wpb_single_image {
    text-align: center !important;
  }
  .team_details_section .wpb_single_image .vc_single_image-wrapper {
    height: auto;
    max-width: 370px;
    margin: 0 auto 20px;
  }
  .service-section .wpbakery-service-element {
    max-width: 370px;
    margin: 24px auto 0;
  }
  .service-section .vc_custom_heading {
    text-align: center !important;
  }
  .welcome-section .welcome-text-img .vc_single_image-wrapper::before {
    width: 10px;
  }
  .review-cta .google-reviews > .vc_column-inner {
    padding-right: 15px !important;
  }
  .review-cta .google-reviews .vc_row.bg_light .vc_column-inner >.wpb_wrapper {
    justify-content: center;
  }
  .review-cta .wpb_single_image {
    text-align: center !important;
  }
  .review-cta > .wpb_column {
    width: 100%;
    text-align: center;
  }
  .review-cta > .wpb_column .vc_custom_heading {
    text-align: center !important;
  }
  .review-cta > .wpb_column:first-child {
    padding-bottom: 30px;
  }
  .review-cta > .wpb_column:nth-child(2) {
    max-width: 500px;
    margin: 0 auto;
  }
  .review-cta > .wpb_column:nth-child(2) .wpb_single_image * {
    width: 100%;
    display: block;
  }
  .light-bg,
  .text-box {
    text-align: center;
  }
  .light-bg .vc_custom_heading,
  .text-box .vc_custom_heading {
    text-align: center !important;
  }
  .light-bg .wpb_text_column  p,
  .text-box .wpb_text_column  p {
    margin-top: 20px;
  }
  .two-column.about .vc_single_image-wrapper:before {
    width: 10px;
  }
  .pb-40 {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 576px) {
  .header-main .header_menu {
    padding: 0 10px;
  }
  .header-main .header_menu .contact-info-block {
    gap: 7px;
    padding-left: 7px;
  }
  .header-main .header_menu .contact-info-block ul.social {
    display: none;
  }
  .header-main .header_menu .contact-info-block .phone-btn {
    padding: 8px;
    font-size: 12px;
    gap: 2px;
  }
  .header-main .header_menu .contact-info-block .theme-btn {
    font-size: 12px !important;
    padding: 8px 25px 8px 8px !important;
  }
  .header-main .header_menu .contact-info-block .theme-btn::after {
    right: 4px;
    width: 15px;
  }
  .header-main .header_menu .header-logo {
    max-width: 100px;
  }
  .footer {
    padding-top: 0;
  }
  .footer_map_wrapper .footer-map iframe {
    height: 276px;
  }
  .footer_map_wrapper .footer-map .our-hours {
    position: relative;
    max-width: 100%;
    right: 0;
  }
  .why-choose-wrapper .choose_slider {
    grid-template-columns: repeat(1,1fr);
  }
  .review-cta .google-reviews .vc_row.bg_light .vc_column-inner >.wpb_wrapper {
    padding: 15px 0;
  }
  .review-cta .google-reviews .vc_row.bg_light .vc_column-inner >.wpb_wrapper .vc_single_image-wrapper {
    max-width: 120px;
    padding: 10px 0;
  }
  .review-cta .google-reviews .vc_row.bg_light .vc_column-inner >.wpb_wrapper .vc_custom_heading {
    font-size: 85px;
    letter-spacing: -5px;
  }
  .homepage-slider.ls-direction-fix {
    height: 300px !important;
  }
  .homepage-slider.ls-direction-fix * {
    height: 300px !important;
    object-fit: cover;
  }
  .hour-list {
    font-size: 14px;
  }
}
.about-cdcp .wpb_column {
  display: block !important;
}
